How to install lua-dbi-common on Debian Unstable (Sid)